## appinstaller 1.0

=== debian/changelog ===
appinstaller (1.0) unstable; urgency=low

  * Initial version

 -- Urho Konttori <urho.konttori@gmail.com>  Sun, 30 Aug 2009 22:32:18 +0300
