=== debian/control ===
Source: appinstaller
Section: user/system
Priority: optional
Maintainer: Urho Konttori <urho.konttori@gmail.com>

Package: appinstaller
Version: 1.0
Architecture: all
Essential: no
Depends:   python2.5 | python (>=2.5), python2.5-dbus | python-dbus, python2.5-hildon | python-hildon | python-osso 
Installed-Size: 50
Description: Install Debian packages and their dependencies automatically
