## appinstaller 1.1

=== debian/changelog ===
appinstaller (1.1) unstable; urgency=low

  * Tiny updates to get it working :)

 -- Urho Konttori <urho.konttori@gmail.com>  Mon, 31 Aug 2009 22:32:18 +0300
