=== debian/rules ===
#!/usr/bin/make -f

build: build-stamp
build-stamp:
	dh_testdir
	touch build-stamp

clean: 
#	dh_testdir
#	dh_testroot
#	rm -f build-stamp 
#	-rm -rf build
#	dh_clean 

install: build
#	dh_testdir
#	dh_testroot
#	dh_clean -k 
#	dh_installdirs

binary-indep: build install
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_install
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
